LASTRELEASE(1)

NAME
lastrelease - print information about last release of a system managed withs shapeTools

SYNOPSIS

lastrelease [ -s ]

DESCRIPTION

lastrelease prints essential information about the last release of a (sub-)system managed with the shapeTools release management system (RMS).

OPTIONS

-s  print a short description only.

SEE ALSO
vl(1)